*{
    font-family: Aurulent Sans; -fx-text-fill: black;
}
.menu-bar{
    -fx-background-color: black;
}
.menu-bar .label{
    -fx-text-fill: white; -fx-font-size: 12px;
    -fx-font-weight: lighter;
}
.menu:hover{
    -fx-background-color: grey; -fx-cursor: hand;
}
.button{
    -fx-font-weight: bold; -fx-text-fill: white;
    -fx-font-size: 14px; -fx-pref-width: 150;
    -fx-pref-height: 25;
}
.button:hover{
    -fx-cursor: hand; -fx-opacity: 0.9;
}
.btn-buy{
    -fx-background-color: linear-gradient(#2d9c07, #2b820d);
}
#btn-cancel{
    -fx-background-color: linear-gradient(#e53111, #be1d00);
    -fx-pref-width: 40;
}
#btn-remove{
    -fx-background-color: linear-gradient(#e53111, #be1d00);
    -fx-pref-width: 102;
}
.btn-buy:pressed{
    -fx-background-color: #1f7103; -fx-cursor: inherit;
}
#btn-cancel:pressed{
    -fx-background-color: red; -fx-cursor: inherit;
}
#btn-remove:pressed{
    -fx-background-color: red; -fx-cursor: inherit;
}
.label{
    -fx-font-size: 14px; -fx-text-fill: black;
}
#lbPrice{
    -fx-font-weight: bold; -fx-font-size: 18px;
    -fx-text-fill: linear-gradient(#2d9c07, #2b820d);
}
.check-box{
    -fx-font-size: 13;
    -fx-font-weight: lighter;
}
.check-box:hover{
    -fx-cursor: hand;
}
.check-box:pressed{
    -fx-cursor: inherit;
}
.check-box .box {
    -fx-background-color: white; -fx-border-color:grey;
    -fx-border-radius:5px; -fx-background-radius: 5px;
}
.check-box:selected .mark {
    -fx-background-color: white;
}
.check-box:selected .box {
    -fx-background-color: #2b820d;
}
.text-field{
    -fx-background-color: gainsboro; -fx-pref-width: 270;
    -fx-pref-height: 25; -fx-prompt-text-fill: grey;
    -fx-font-size: 16; -fx-text-fill: black;
    -fx-border-color: grey; -fx-border-width: 1px;
    -fx-background-radius: 5px; -fx-border-radius: 5px;
}
.lb-header{
    -fx-font-weight: bold; -fx-text-fill: linear-gradient(#2d9c07, #2b820d);
}
.btn-cart {
    -fx-pref-width: 120; -fx-background-color: linear-gradient(#2d9c07, #2b820d);
}
.btn-cart:pressed{
    -fx-background-color: #1f7103; -fx-cursor: inherit;
}
.lb-cart-left{
    -fx-font-weight: 600;
}
.lb-cart-right{
    -fx-font-weight: bold; -fx-text-fill: linear-gradient(#2d9c07, #2b820d);
}
.node-style{
    -fx-padding: 15; -fx-background-color: white; -fx-background-radius: 8px
}


